ALTER TABLE Cbtes_Reten ALTER COLUMN Importe				DECIMAL(20, 2) 
ALTER TABLE Cbtes_Reten ALTER COLUMN Imp_Pago_Acum			DECIMAL(20, 2) 
ALTER TABLE Cbtes_Reten ALTER COLUMN Imp_No_Imponible		DECIMAL(20, 2) 
ALTER TABLE Cbtes_Reten ALTER COLUMN Imp_Base_Imponible		DECIMAL(20, 2) 
ALTER TABLE Cbtes_Reten ALTER COLUMN Imp_Determinado		DECIMAL(20, 2) 
ALTER TABLE Cbtes_Reten ALTER COLUMN Imp_Reten_Ant			DECIMAL(20, 2) 
